/* ==== Large Desktop ==== */

html.start {
	background-position: 0 -40px;
}

.start body {
	background-position: 50% -40px;
}

.start #header {
	height: 480px;
}

#main { 
	width: 1200px;
}

#content {
	width: 970px;
}

#infobox h2, #infobox h1 {
	font-size: 1.6em;
}

.start #headpic {
	width: 870px;
}

.start #headpic {
	height: 380px;
}

nav {
	width: 1200px;
	margin-left: -600px;
}

div.box,
div.box:nth-of-type(2n) {
	margin: 0 20px 20px 0;
	width: 310px;
}

div.box:nth-of-type(3n) {
	margin-right: 0;
}



/* ==== Startseite ==== */

.start #content {
	float: left;
	width: 870px;
}

.start div.box,
.start div.box:nth-of-type(2n) {
	margin: 0 30px 30px 0;
	width: 420px;
}

.start div.box:nth-of-type(2n) {
	margin-right: 0;
}



/* ==== Extra-Content ==== */

#boxen {
	clear: both;
	display: block;
}

#content-left, #cleft {
	float: left;
	width: 640px;
	display: block;
}

#content-right, #cright {
	float: right;
	width: 310px;
	display: block;
}

#content-right div.box,
#cright div.box {
	margin: 0 0 20px 0 !important;
}

#boxen div.box {
	margin: 0 20px 20px 0;
}

#boxen div.box:nth-of-type(2n+1) {
	margin-right: 20px;
}

#boxen div.box:nth-of-type(3n) {
	margin-right: 0;
}



/* ==== News-Slider ==== */

.start #aside {
	width: 300px;
	height: 972px;
	float: right;
	margin: -381px 0 0 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

div#logow {
	position: absolute;
	top: -48px;
	left: 600px;
}

/*div#logow img {*/
	/*height: 140px;*/
/*}*/

/* ==== Navigation ==== */

/*nav ul li a[href$="buerokuesten"] {
	top: 0;
	right: 0;
	text-align: right;
	width: 272px;
	font-size: 13px;
	line-height: 15px;
	border-bottom: none;
	background: #4d769d url(../../design/suche.png) no-repeat 283px 50%;
	padding: 3px 22px 3px 6px;
	margin: -2px 0 0 0;
	display: inline-block;
	border-radius: 0;
	border: 1px solid #c8d1e2;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}*/

/*nav ul li a[href$="plattformkueste"],
nav ul li a[href$="buerokuesten"] {
	top: -27px;
	right: 1px;
	text-align: right;
	width: 203px;
	height: 42px;
	font-size: 12px;
	line-height: 13px;
	border-bottom: none;
	margin: 0;
	padding: 5px 50px 0 0;
	display: inline-block;
	background: url(../../design/button.png) no-repeat;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

nav ul li a[href$="plattformkueste"]:hover,
nav ul li a[href$="buerokuesten"]:hover {
	padding-top: 8px;
	color: #fff;
	background-position: bottom left;
}*/